/* Hide all internal promotions by default and reveal one via JS */
.internal-promotion {
  display: none;
}

/* FAQ Widget */
.faq-list.wrapper .faq-item .question,
.faq-list.wrapper .faq-item .accordion-toggle {
  cursor: pointer;
}
.faq-list.wrapper .faq-item .answer {
  max-height: 0;
  overflow-y: hidden;
  transition-property: max-height;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.faq-list.wrapper .faq-item.open .answer {
  max-height: 600px;
  transition-property: max-height;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

aside .faq-item .accordion-toggle:after {
  content: "+" !important;
}
aside .faq-item.open .accordion-toggle:after {
  content: "-" !important;
}

.block-podcast-featured .content .featured-title:hover {
  text-decoration: none !important;
}

.post-type-archive-aam_podcast .load-more,
.single-aam_podcast .load-more {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  line-height: 2.875rem;
  letter-spacing: 0.2px;
  text-align: center;
  padding: 0 1.5625rem;
  height: 2.875rem;
  white-space: nowrap;
  transition: 0.3s opacity ease;
  border: solid 1px #231f20;
  color: #231f20;
  outline: none;
  position: relative;
  background-color: transparent;
}

#podcast-tab-listing-content {
  padding-bottom: 10vh;
}

.podcast-embedded-page-content {
  animation: pop-in 0.4s;
}
.block-post-loop.loaded {
  animation: none;
}
.podcast-item,
.block-post-loop {
  animation: pop-in 1s;
  animation-iteration-count: 1;
}
@keyframes pop-in {
  from {
    transform: scale(0.85);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

.section-posts-list .description {
  width: 100%;
  margin-top: 10px;
}

.post-type-archive-aam_business main header .filters .facetwp-dropdown {
  min-width: 200px;
}
#business-showcase-footer {
  width: 100%;
  text-align: center;
  cursor: pointer;
  color: white;
  font-weight: bold;
  background-color: #dcd7d2;
  /*background-color: #f1efed;*/
}
#business-showcase-footer.opened {
  /*background-color: #867768;*/
}

#business-showcase-footer .close,
#business-showcase-footer.opened .open {
  display: none;
}

#business-showcase-footer.opened .close,
#business-showcase-footer .open {
  display: inline;
}

ol.full-width {
  max-width: 100%;
}

aside > div.resource {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.wp-block-group ul li {
  font-family: Charter, serif;
  font-size: 1.25rem;
  letter-spacing: -0.27px;
  margin-bottom: 5px;
  line-height:1.15;
}